/*
Theme Name: Promarket Child
Template: promarket

Не обязательные параметры:
Description: Дочерняя тема для темы promarket
Author: Mark Potyagaylo
Version: 1.0
*/

/* ----------------------------------------------------------------------------
 * Child Theme Style.css styles begin here!
 * ------------------------------------------------------------------------- */

body{
    font-size: 16px;
    color: #444;
}
.wrapper{
    position: relative;
    width: 100%;
    overflow: hidden;
}
/*!
 * colors.css
*/
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a, .navbar-default .navbar-brand:hover, .navbar-default .navbar-brand, .navbar-inverse, .navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover , .nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {color: #000;}
.navbar-inverse .navbar-nav>li>a, .navbar-inverse .navbar-nav>li>a:hover, .navbar-inverse .navbar-brand, .navbar-inverse .navbar-brand:hover {color: #ECD8A9;}
.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:focus, .navbar-inverse .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover, .nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover, .navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.open>a {
  background-image: -webkit-linear-gradient(top,#F6F6F6 0,#F6F6F6 100%);
  background-image: -o-linear-gradient(top,#F6F6F6 0,#F6F6F6 100%);
  background-image: -webkit-gradient(linear,left top,left bottom,from(#F6F6F6),to(#F6F6F6));
  background-image: linear-gradient(to bottom,#F6F6F6 0,#F6F6F6 100%);
}
.navbar-inverse, .nav-tabs li {
  background-image: -webkit-linear-gradient(top,#fff 0,#991B1E 100%);
  background-image: -o-linear-gradient(top,#fff 0,#991B1E 100%);
  background-image: -webkit-gradient(linear,left top,left bottom,from(#fff),to(#991B1E));
  background-image: linear-gradient(to bottom,#fff 0,#991B1E 100%);
}
.navbar, .navbar-nav .dropdown-menu {   
    background-color: #AAE4FE;
    border-color: #ddd;
    color: #444;
}
.navbar{
    border-top: 5px solid #0388c0;
    border-bottom: 1px dashed #bfbfbf;
    padding: 10px 0;
}
a {color: #3086b7;}
.navbar-right
.panel-primary {border-color: #F6F6F6;}
.headline .h3 {
    font-weight: 900;
    font-size: 40px;
    line-height: 1;
    color: #60646d;
}
.headline .h4 {
    font-weight: 600;
    font-size: 16px;
    line-height: 1;
    color: #3a3c41;
    margin-top: 15px;
    line-height: 40px;
}
.headline p {
    font-size: 18px;
    line-height: 22px;
    text-transform: lowercase;
    margin: 0 0 0 0;
}
.headline p:first-letter{text-transform: uppercase;}
.contact-info a{
    font-size: 17px;
}
.navbar-nav>li>a:focus, 
.navbar-nav>li>a:hover, 
.navbar-nav>.active>a,
.navbar-nav>.active>a:focus,
.navbar-nav>.active>a:hover,
.navbar-nav a:hover,
.navbar-nav>.open>a:focus, 
.navbar-nav>.open>a:hover, 
.navbar-nav>.open>a,
.navbar-nav>.open>a:focus,
.navbar-nav>.open>a:hover,
.navbar-nav .open a:hover
{
    background:#0388c0 !important;
    color: #ffffff !important; 
}
.dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover{
    background:#0388c0 !important;
    color: #ffffff !important;  
}
.contact-header-holder {
    padding: 20px 0 10px 0;
    margin: 0 0 15px;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,e4e4e4+100 */
    background: #e1ebf4; /* Old browsers */
}
.contact-header-holder:after{
    content: "";
    display: block;
    clear: both;
}

@media (min-width: 992px) {
    .contact-header .textwidget:nth-child(3) .col-md-4{
        max-width: 25%;
    }
}
.contacts, .zbz strong{
    font-size: 16px;
    line-height: 1.9;
    color: #3a3c41;
    font-weight: 600;
}
.contact-header strong{
    text-transform: uppercase;
    font-weight: 600;
    color: #3a3c41;
    font-size: 16px;
    line-height: 1.9;
}
.contacts a{color: #60646d;}
.contacts a i{color: #67c9e0;}
.contact-form .gform_wrapper li{
    padding: 0;
}
.contact-form .gform_wrapper li:first-child{padding: 0 14px 0 0;}
.contact-form .gform_wrapper li:first-child input{text-align: center;}
.btn-danger, .btn-primary, .btn-success {
    background-color: #0388c0;
    border-color: #0388c0;
    color: #fff;
}
#menu-header > li > a {
    line-height: 34px;
    padding: 0 10px;
    color: #444;
    text-transform: uppercase;
    font-size: 15px;
}

#gform_submit_button_4{width: 100%;}

.gform_wrapper .gfield_required {
    padding-left: 0;
    color: #f15b5a;
}

.ginput_container input, .ginput_container select, .ginput_container textarea {
    width: 100%;
    box-sizing: border-box;
    height: 36px;
    padding: 0 12px;
    font-size: 16px;
    line-height: 100%;
    color: #3a3c41;
    background-color: #f0f5f7;
    border: 1px solid #dde1e3;
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.ginput_container input:focus, .ginput_container select:focus, .ginput_container textarea:focus {
    border-color: #3a3c41;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.ginput_container input:-moz-placeholder, .ginput_container select:-moz-placeholder, .ginput_container textarea:-moz-placeholder {color: #3a3c41; }
.ginput_container input::-moz-placeholder, .ginput_container select::-moz-placeholder, .ginput_container textarea::-moz-placeholder {color: #3a3c41; }
.ginput_container input:-ms-input-placeholder, .ginput_container select:-ms-input-placeholder, .ginput_container textarea:-ms-input-placeholder {color: #3a3c41; }
.ginput_container input::-webkit-input-placeholder, .ginput_container select::-webkit-input-placeholder, .ginput_container textarea::-webkit-input-placeholder {color: #3a3c41; }

.ginput_container ::-webkit-input-placeholder {color:#3a3c41;}
.ginput_container input:focus::-webkit-input-placeholder {opacity: 0.5;}
.ginput_container :-moz-placeholder {color: #3a3c41;}
.ginput_container input:focus:-moz-placeholder {opacity: 0.5;}
.ginput_container ::-moz-placeholder {
    color: #3a3c41;
    opacity: 1;
}
.ginput_container input:focus::-moz-placeholder {opacity: 0.5;}
.ginput_container :-ms-input-placeholder {color: #3a3c41;}
.ginput_container input:focus:-ms-input-placeholder {opacity: 0.5;}

.ginput_container ::-webkit-textarea-placeholder {color: #3a3c41;}
.ginput_container textarea:focus::-webkit-input-placeholder {opacity: 0.5;}
.ginput_container :-moz-placeholder {color: #3a3c41;}
.ginput_container textarea:focus::-moz-placeholder {opacity: 0.5;}
.ginput_container ::-moz-placeholder {
    color: #3a3c41;
    opacity: 1;
}
.ginput_container textarea:focus::-moz-placeholder {opacity: 0.5;}
.ginput_container :-ms-textarea-placeholder {color: #3a3c41;}
.ginput_container textarea:focus:-ms-input-placeholder {opacity: 0.5;}
.content-holder{
    background: #f7f7f7;
}

.panel-default{
    background: #fff;
    border: 1px solid #ddd;
    margin: 0 0 30px;
}
.panel-default > .panel-heading{
    background: #0388c0;
    border:none;
    padding: 8px 12px;
    font-size: 16px;
    text-transform: uppercase;
    line-height: 20px;
    color: #fff;
}
.panel-body .list-unstyled{
    border-bottom: 1px dashed #bfbfbf;
}
.panel-body .list-unstyled > strong{font-weight: 600;}
.panel-body .list-unstyled > a,
.panel-body .list-unstyled > strong > a{
    display: block;
    padding: 4px 0;
    font-weight: 600;
    color: #444;
    font-size: 16px;
}
.panel-body .list-unstyled a i{margin: 0 10px 0 0}
.panel-body .list-unstyled > a:hover,
.panel-body .list-unstyled > strong > a:hover{
    text-decoration: none;
    color: #f15b5a;
}
.panel-body ul ul li a{
    font-size: 16px;
    color: #444;
    padding: 4px 0;
    line-height: 1.1;
    display: block;
}
.panel-body ul ul li a i{margin: 0 3px 0 0;}
.panel-body ul ul li a:hover{color: #f15b5a;}
.panel-body li > ul {padding-left: 19px;}
.page-header{
    margin: 0 0 20px;
    padding: 0;
}
.progress-block{
    background: #efefef;
    padding: 11px 11px 0;
    overflow: hidden;
    margin: 0 0 20px;
}
.progress{
    box-shadow: none;
    background: #e6e6e8;
    height: 16px;
}
.progress-bar{
    background: #67c9e0;
    margin: 3px 0 15px;
}
.progress-block .media-left{
    font-weight: 700;
    font-size: 36px;
}
#content strong{font-weight: 600;}
#content p{margin: 0 0 15px;}

.embed-responsive{
    border: 1px solid #000;
    margin: 0 auto 5px;
}
#content ol{padding-left: 20px;}
#content ol li{margin: 0 0 15px;}
#content .btn{text-transform: uppercase;}
.well{
    border: 1px solid #ccc;
    margin: 0 0 20px;
    background: #f2f2f2;
    padding: 11px;
}
#content .well h4{
    font-size: 24px;
    font-weight: 600;
    text-transform: uppercase;
    padding: 0 0 7px;
    border-bottom: double #ddd;
    position: relative;
}
#content .well h4:after{
    content: "";
    width: 100%;
    height: 1px;
    background: #ddd;
    position: absolute;
    left: 0;
    bottom: 1px;
}
.well label{
    font-weight: 400;
    display: block;
    margin: 0 0 3px;
}
.well .ginput_container input, .well .ginput_container select, .well .ginput_container textarea {
    width: 100%;
    box-sizing: border-box;
    height: 32px;
    padding: 0 8px;
    font-size: 16px;
    line-height: 100%;
    color: #7f7f7f;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.ginput_container textarea{
    width: 100% !important;
    height: 205px;
    min-height: 100px;
    max-height: 500px;
    line-height: 19px;
    padding: 8px;
}
.well .ginput_container input:focus, .well .ginput_container select:focus, .well .ginput_container textarea:focus {
    border-color: #7f7f7f;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.well .ginput_container input:-moz-placeholder, .well .ginput_container select:-moz-placeholder, .well .ginput_container textarea:-moz-placeholder {color: #7f7f7f; }
.well .ginput_container input::-moz-placeholder, .well .ginput_container select::-moz-placeholder, .well .ginput_container textarea::-moz-placeholder {color: #7f7f7f; }
.well .ginput_container input:-ms-input-placeholder, .well .ginput_container select:-ms-input-placeholder, .well .ginput_container textarea:-ms-input-placeholder {color: #7f7f7f; }
.well .ginput_container input::-webkit-input-placeholder, .well .ginput_container select::-webkit-input-placeholder, .well .ginput_container textarea::-webkit-input-placeholder {color: #7f7f7f; }

.well .ginput_container ::-webkit-input-placeholder {color:#7f7f7f;}
.well .ginput_container :-moz-placeholder {color: #7f7f7f;}
.well .ginput_container ::-moz-placeholder {color: #7f7f7f;}
.well .ginput_container :-ms-input-placeholder {color: #7f7f7f;}
.well .ginput_container ::-webkit-textarea-placeholder {color: #7f7f7f;}
.well .ginput_container :-moz-placeholder {color: #7f7f7f;}
.well .ginput_container ::-moz-placeholder {color: #7f7f7f;}
.well .ginput_container :-ms-textarea-placeholder {color: #7f7f7f;}
#content .well .btn{margin-top: 0; text-transform: capitalize;}
.panel-body .thumbnail{
    margin: 0 -15px;
    padding: 5px 5px 12px;
    border-width: 0 0 1px;
    line-height: 1.2;
}
.panel-body .thumbnail:first-child{margin-top: -15px;}
.panel-body .thumbnail:last-child{margin-bottom: -15px; border-bottom: none;}
.panel-body .thumbnail .review a i:before{color: #d53534;}
.panel-body .thumbnail .review a:hover i:before{color: #c32726;}
.panel-body .review  .fa-youtube-play:hover{background-color: #fff;}
.panel-body .thumbnail .caption{padding: 10px 0 0;}
.panel-body .thumbnail .caption p{margin: 0;}
.panel-body .thumbnail .caption p a{
    font-weight: 600;
    display: inline-block;
    margin: 0 0 5px;
}
.panel-body img{border-radius: 0 !important;}
#rightside .textwidget{
    line-height: 1.2;
    text-align: center;
}
.textwidget .widget-doctor-block{color: #096aa2;}
.textwidget .widget-doctor-block .photo{margin: 0 0 10px;}
#rightside .textwidget a{font-weight: 600;}
.copyright{
    clear: both;
    font-size: 14px;
    text-align: center;
    border-bottom: 1px solid #e6e6e6;
    background: #f5f5f5;
}
.copyright p{margin: 0;}
footer{
    background: #AAE4FE;
    font-size: 15px;
}
footer .col-md-4{margin: 0 0 35px;}
.foo-heading{
    font-weight: 600;
    text-transform: uppercase;
    font-size: 24px;
    color: #2b96cc;
    padding: 0 0 5px;
    margin: 0 0 35px;
    border-bottom: 1px solid #ebebeb;
    position: relative;
}
.foo-heading:after{
    content: "";
    width: 111px;
    height: 1px;
    background: #2b96cc;
    position: absolute;
    left: 0;
    bottom: -1px;
}
.emails-block i{margin: 0 10px 0 0;}
.emails-block a{color: #444;}
.phones-block,
.address-block{
    padding: 0 0 0 30px;
    max-width: 290px;
    box-sizing: border-box;
}
.phones-block i,
.address-block i{
    font-size: 16px;
    margin: 2px 0 0 -30px;
    width: 30px;
}
.phones-block a{color: #f15b5a;}
body{padding-top: 60px;}
@media only screen and (max-width: 991px){
    .navbar{
        padding: 0;
    }
    .navbar-brand{
        height: 50px;
    }
    body{
        padding-top: 70px;
    }
}
@media (max-width: 1000px){
    .contact-header, .contact-header .contacts {text-align: center !important;}
}
@media (max-width: 1300px){
    #menu-header > li > a{
        font-size: 14px;
        padding:10px 10px;
        height: auto;
        line-height: 1.2;
    }
}
@media (max-width: 1199px){
    #menu-header > li > a{font-size: 12px;}
}
@media (max-width: 1000px){
    #menu-header > li > a{
        font-size: 12px;
        padding:10px 4px;
        text-transform: capitalize;
    }
}
@media (max-width: 767px) {
    #menu-header > li > a {
        font-size: 14px;
        padding:10px;
    }
}
